Error in Bolt 2.0 beta (extension page)

A forum for Bolt related questions / issues

Error in Bolt 2.0 beta (extension page)

Postby gwbonline » Mon Oct 20, 2014 1:44 pm

Just installed Bolt 2.0 (beta) and it looks amazing! I also have to get familiar with it. Sadly, the extension page can't be opened. It produces an error. Is this something to iron out from the beta or am I doing something wrong?

Whoops \ Exception \ ErrorException
(E_WARNING)

file_put_contents(): open_basedir restriction in effect.
File(/tmp/composer.phar) is not within the allowed path(s):
(/var/www/domains/willembosma.nl/:)

trigger_error(
"PHAR downloaded from getcomposer.org is empty. " .
"There is no way this can work, but I don't know what " .
" to do about it.",
E_USER_WARNING);
return false;
}
$bytes_written = file_put_contents($this->composer, $phar);
if ($bytes_written === false) {
trigger_error(
gwbonline
 
Posts: 580
Joined: Tue Jan 01, 2008 5:17 pm

Return to Bolt Discussion

Who is online

Users browsing this forum: Yahoo [Bot] and 2 guests

cron